.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-ms-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-webkit-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws5{word-spacing:0.003200px;}
.ws2{word-spacing:0.004800px;}
.ws0{word-spacing:0.005600px;}
.ws1{word-spacing:0.009600px;}
.ws3{word-spacing:0.076800px;}
._0{margin-left:-1.484000px;}
._1{width:326.172800px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y6{bottom:82.445124px;}
.y4{bottom:354.075537px;}
.y3{bottom:391.999504px;}
.y2{bottom:429.923471px;}
.y1{bottom:473.536033px;}
.y0{bottom:575.443526px;}
.y5{bottom:585.095702px;}
.h5{height:31.328000px;}
.h3{height:44.352000px;}
.h1{height:46.088154px;}
.h4{height:46.992000px;}
.h2{height:54.824000px;}
.h0{height:679.471074px;}
.w1{width:807.201102px;}
.w0{width:956.000000px;}
.x0{left:73.741047px;}
.x1{left:750.855041px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.004860pt;}
.ws4{word-spacing:0.000000pt;}
.ws5{word-spacing:0.001620pt;}
.ws2{word-spacing:0.002430pt;}
.ws0{word-spacing:0.002835pt;}
.ws1{word-spacing:0.004860pt;}
.ws3{word-spacing:0.038882pt;}
._0{margin-left:-0.751314pt;}
._1{width:165.133510pt;}
.fs2{font-size:16.200837pt;}
.fs1{font-size:24.301255pt;}
.fs0{font-size:28.351464pt;}
.y6{bottom:41.740000pt;}
.y4{bottom:179.260000pt;}
.y3{bottom:198.460000pt;}
.y2{bottom:217.660000pt;}
.y1{bottom:239.740000pt;}
.y0{bottom:291.333333pt;}
.y5{bottom:296.220000pt;}
.h5{height:15.860619pt;}
.h3{height:22.454360pt;}
.h1{height:23.333333pt;}
.h4{height:23.790929pt;}
.h2{height:27.756084pt;}
.h0{height:344.000000pt;}
.w1{width:408.666667pt;}
.w0{width:484.000000pt;}
.x0{left:37.333333pt;}
.x1{left:380.140000pt;}
}
